@charset "UTF-8";
/* CSS Document */

h2 {
   margin-top: 15px;
   font-size: 16px;
   color: #FFFFFF;
   }
div.h, div.m {
   background-image: url(../img/contactwaku.gif);
   text-align: center;
   display: block;
   width: 270px;
   }
div.h {
   float: left;
   }
div.m {
   float: right;
   }
div.h p, div.m p {
   font-size: 14px;
   color: 4b474d;
   background-image: url(../img/contactnaka.gif);
   text-align: center;
   margin: 10px auto;
   padding: 10px 0px;
   display:5 block;
   width: 250px;
   }
span {
   font-size: 24px;
   color: #CC33CC;
   }   